<?xml version="1.0" encoding="utf-8"?>

<Language>
    	<PlugIn 				value="Plug-inek"/>
	<Patch 					value="Frissítés"/>
	<CriticalPatch 				value="Kritikus frissítés"/>
	<Upgrade 				value="Frissítés"/>
	<MoreInfo 				value="További információ"/>
	<Close 					value="Bezárás"/>
	<PatchURL				value="Letöltés"/>
	<Downloading 				value="A kritikus termék frissítés letöltése folyamatban van."/>
	<Downloaded 				value="A letöltés befejeződött. A telepítéshez kattintson ide."/>
	<DefaultDescriptionPlugIn		value="Bővítse termékét funkciókban gazdag plug-inekkel. További információkért kattintson ide."/>
	<DefaultDescriptionPatch		value="Kérje most az ingyenes frissítést. További információkért kattintson ide."/>
	<DefaultDescriptionCriticalPatch	value="Kritikus termék frissítésre van szükség.  Kattintson ide, ha most szeretné frissíteni."/>
	<DefaultDescriptionUpgrade		value="Frissítés a legújabb verzióra. További információkért kattintson ide."/>
	<HintNeverShowAgain			value="Ne jelenjen meg több emlékeztető"/>
</Language>
